<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center"

    android:orientation="horizontal">

    <TextView
        android:id="@+id/tv_name"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:singleLine="true"
        android:ellipsize="end"
        tools:text="专题辅导：新时代党的组织路线.doc"
        android:textColor="#ff347fff"
        android:textSize="12sp" />

    <TextView
        android:id="@+id/tv_delete"
        android:paddingTop="5dp"
        android:paddingBottom="5dp"
        android:paddingLeft="20dp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="15dp"
        android:text="删除"
        android:textColor="#FFFF3434"
        android:textSize="12sp" />
</LinearLayout>